.icon-1:before {
    background-position: 0% 0;
  }
  .icon-2:before {
    background-position: 2.04% 0;
  }
  .icon-3:before {
    background-position: 4.08% 0;
  }
  .icon-4:before {
    background-position: 6.12% 0;
  }
  .icon-5:before {
    background-position: 8.16% 0;
  }
  .icon-6:before {
    background-position: 10.2% 0;
  }
  .icon-7:before {
    background-position: 12.24% 0;
  }
  .icon-8:before {
    background-position: 14.29% 0;
  }
  .icon-9:before {
    background-position: 16.33% 0;
  }
  .icon-10:before {
    background-position: 18.37% 0;
  }
  .icon-11:before {
    background-position: 20.41% 0;
  }
  .icon-12:before {
    background-position: 22.45% 0;
  }
  .icon-13:before {
    background-position: 24.49% 0;
  }
  .icon-14:before {
    background-position: 26.53% 0;
  }
  .icon-15:before {
    background-position: 28.57% 0;
  }
  .icon-16:before {
    background-position: 30.61% 0;
  }
  .icon-17:before {
    background-position: 32.65% 0;
  }
  .icon-18:before {
    background-position: 34.69% 0;
  }
  .icon-19:before {
    background-position: 36.73% 0;
  }
  .icon-20:before {
    background-position: 38.78% 0;
  }
  .icon-21:before {
    background-position: 40.82% 0;
  }
  .icon-22:before {
    background-position: 42.86% 0;
  }
  .icon-23:before {
    background-position: 44.9% 0;
  }
  .icon-24:before {
    background-position: 46.94% 0;
  }
  .icon-25:before {
    background-position: 48.98% 0;
  }
  .icon-26:before {
    background-position: 51.02% 0;
  }
  .icon-27:before {
    background-position: 53.06% 0;
  }
  .icon-28:before {
    background-position: 55.1% 0;
  }
  .icon-29:before {
    background-position: 57.14% 0;
  }
  .icon-30:before {
    background-position: 59.18% 0;
  }
  .icon-31:before {
    background-position: 61.22% 0;
  }
  .icon-32:before {
    background-position: 63.27% 0;
  }
  .icon-33:before {
    background-position: 65.31% 0;
  }
  .icon-34:before {
    background-position: 67.35% 0;
  }
  .icon-35:before {
    background-position: 69.39% 0;
  }
  .icon-36:before {
    background-position: 71.43% 0;
  }
  .icon-37:before {
    background-position: 73.47% 0;
  }
  .icon-38:before {
    background-position: 75.51% 0;
  }
  .icon-39:before {
    background-position: 77.55% 0;
  }
  .icon-40:before {
    background-position: 79.59% 0;
  }
  .icon-41:before {
    background-position: 81.63% 0;
  }
  .icon-42:before {
    background-position: 83.67% 0;
  }
  .icon-43:before {
    background-position: 85.71% 0;
  }
  .icon-44:before {
    background-position: 87.76% 0;
  }
  .icon-45:before {
    background-position: 89.8% 0;
  }
  .icon-46:before {
    background-position: 91.84% 0;
  }
  .icon-47:before {
    background-position: 93.88% 0;
  }
  .icon-48:before {
    background-position: 95.92% 0;
  }
  .icon-49:before {
    background-position: 97.96% 0;
  }
  .icon-50:before {
    background-position: 100% 0;
  }
  .download_item_wrap {
    display: flex;
  }
  .download_item_wrap a {
    display: block;
    margin-right: 10px;
    transition: all 0.35s ease;
  }
  @media (min-width: 1100px) {
    .download_item_wrap a:hover,
    .download_item_wrap a:active {
      transform: scale(1.1);
    }
  }
  .download_item_wrap span {
    display: block;
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    transition: all 0.35s ease;
  }
  @media (min-width: 1500px) {
    .download_item_wrap span {
      width: 45px;
      height: 45px;
    }
  }
  .pd_body_tag_content > div h1,
  .pd_body_tag_content > div h2,
  .pd_body_tag_content > div h3,
  .pd_body_tag_content > div h4,
  .pd_body_tag_content > div h5,
  .pd_body_tag_content > div h6 {
    font-family: var(--font-family);
    font-size: clamp(18px, 1.25vw, 30px);
  }
  .pd_body_tag_content > div strong,
  .pd_body_tag_content > div strong span {
    font-weight: bold !important;
  }
  .pd_body_tag_content > div table {
    border: 1px solid var(--color-border);
    border-collapse: collapse;
    width: auto !important;
  }
  .pd_body_tag_content > div table caption {
    padding-bottom: 0.5em;
    font-weight: bold;
    font-size: 1.125em;
    text-align: left;
    background-color: transparent !important;
  }
  .pd_body_tag_content > div table tr {
    border-bottom: 1px solid var(--color-border);
  }
  .pd_body_tag_content > div table tr:nth-of-type(2n + 1) {
    background-color: #f9f9f9;
  }
  .pd_body_tag_content > div table th,
  .pd_body_tag_content > div table td {
    padding: 0.25em 0.5em;
  }
  .pd_body_tag_content > div table th:first-of-type,
  .pd_body_tag_content > div table td:first-of-type {
    border-left: none;
  }
  @media (min-width: 0) and (max-width: 739px) {
    .pd_body_tag_content > div .table-wrap {
      width: 100%;
      padding-bottom: 1em;
    }
    .pd_body_tag_content > div .table-wrap.ori table {
      width: 100% !important;
    }
    .pd_body_tag_content > div .table-wrap.scroll {
      overflow-x: scroll;
      -webkit-overflow-scrolling: touch;
    }
    .pd_body_tag_content > div .table-wrap.scroll table {
      min-width: 500px;
    }
    .pd_body_tag_content > div .table-wrap.scroll:after {
      content: '請左右捲動查看表格';
      font-size: 12px;
      color: #999;
    }
  }
  .pd_body_tag_content > div p {
    text-align: justify;
    text-justify: distribute;
  }
  :lang(eng) .pd_body_tag_content > div p {
    text-align: initial;
  }
  
  .pd_body_tag_content > div em,
  .pd_body_tag_content > div em span {
    font-style: italic !important;
  }
  .pd_body_tag_content > div ul {
    list-style: disc;
    padding-left: 1.5em;
    padding-bottom: 2em;
  }
  .pd_body_tag_content > div ul li {
    padding-left: 0.5em;
  }
  .pd_body_tag_content > div ol {
    list-style: decimal;
    padding-left: 1.5em;
    padding-bottom: 2em;
  }
  .pd_body_tag_content > div ol li {
    padding-left: 0.5em;
  }
  .pd_body_tag_content > div u,
  .pd_body_tag_content > div u span {
    text-decoration: underline !important;
  }
  .pd_body_tag_content > div * {
    font-family: var(--font-family) !important;
  }
  .pd_body_tag_content > div img {
    display: block !important;
    max-width: 100%;
    height: auto !important;
  }
  .pd_body_tag_content > div iframe {
    max-width: 100% !important;
  }
  @media (max-width: 700px) {
    .pd_body_tag_content > div iframe {
      height: 200px !important;
    }
  }
  .pd_info .cart-select .quantity {
    display: flex;
    border-radius: var(--size-radius);
    border: 1px solid var(--color-border);
    align-items: center;
    overflow: hidden;
    position: relative;
  }
  .pd_info .cart-select .quantity div,
  .pd_info .cart-select .quantity input {
    height: clamp(50px, 3.85vw, 98px);
    border: none;
    outline: none;
    width: auto;
    flex: 1;
    display: block;
  }
  .pd_info .cart-select .quantity input {
    font-size: 1.25rem;
    text-align: center;
    border: none;
    width: 100%;
    color: var(--color-text);
    font-weight: 900;
    background-color: transparent;
  }
  .pd_info .cart-select .quantity .less {
    font-size: 1.125rem;
    position: absolute;
    width: 30%;
    height: 100%;
    left: 0;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
  }
  .pd_info .cart-select .quantity .add {
    font-size: 1.125rem;
    position: absolute;
    width: 30%;
    height: 100%;
    right: 0;
    top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
  }
  .pd_info .cart-select .small.quantity div,
  .pd_info .cart-select .small.quantity input {
    height: 54px;
  }
  .pd_info .cart-select .small.quantity input {
    font-size: 1.125rem;
  }
  @media (min-width: 980px) {
    .pd_download .item_container {
      display: flex;
      flex-wrap: wrap;
    }
  }
  .pd_download .item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--color-border);
    padding: 1.87vw 0;
  }
  .pd_download .item .name {
    line-height: 1.25em;
    display: block;
    padding-right: 20px;
    font-weight: bold;
  }
  @media (min-width: 980px) {
    .pd_download .item {
      width: 50%;
      min-width: 50%;
      max-width: 50%;
      position: relative;
    }
    .pd_download .item:nth-of-type(2n + 1) {
      padding-right: 6.6%;
    }
    .pd_download .item:nth-of-type(2n + 2) {
      padding-left: 6.6%;
    }
    .pd_download .item:nth-of-type(2n + 2):before {
      content: '';
      display: block;
      height: 40%;
      width: 1px;
      border-left: 1px solid var(--color-border);
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      left: 0;
    }
    .pd_download .item:last-of-type {
      border-bottom: none;
    }
    .pd_download .item:nth-last-of-type(2) {
      border-bottom: none;
    }
  }
  @media (min-width: 740px) {
    .product_detail .page_header {
      padding-bottom: var(--height-banner-bottom-md);
    }
  }
  .product_detail .tag_header {
    padding-top: 30px;
  }
  @media (min-width: 980px) {
    .product_detail .tag_header {
      padding-top: 5.2vw;
    }
  }
  @media (min-width: 980px) {
    .pd_header {
      display: flex;
    }
    .pd_header.v3 .pd_info {
      position: relative;
    }
    .pd_header.v3 .pd_info > .fz-A {
      padding-top: 0;
      padding-right: 90px;
    }
    .pd_header.v3 .label {
      position: absolute;
      right: 0;
    }
  }
  @media (min-width: 980px) {
    .pd_gallery_container {
      width: 54%;
      min-width: 54%;
      max-width: 54%;
    }
  }
  @media (min-width: 1100px) {
    .pd_gallery_container {
      width: 48%;
      min-width: 48%;
      max-width: 48%;
    }
  }
  .pd_gallery_container .pd_gallery {
    margin-bottom: clamp(20px, 1.5vw, 30px);
  }
  .pd_gallery_container .img_container {
    background-size: var(--mode-bgsize-product);
    border-radius: var(--size-radius);
    overflow: hidden;
    background-position: center;
  }
  .pd_gallery_container .img_container:after {
    content: '';
    display: block;
    width: 100%;
    padding-bottom: var(--ratio-pd-gallery);
  }
  .pd_gallery_container .swiper-button-prev,
  .pd_gallery_container .swiper-button-next {
    background-color: transparent;
    transform: translateY(-50%);
  }
  .pd_gallery_container .swiper-button-prev:after,
  .pd_gallery_container .swiper-button-next:after {
    color: var(--color-text);
  }
  .pd_gallery_container .swiper-button-prev:hover,
  .pd_gallery_container .swiper-button-next:hover {
    background-color: transparent;
  }
  .pd_gallery_container .swiper-button-prev.swiper-button-disabled,
  .pd_gallery_container .swiper-button-next.swiper-button-disabled {
    pointer-events: none !important;
    opacity: 0 !important;
  }
  .pd_gallery_container .swiper-button-prev {
    left: 0;
  }
  .pd_gallery_container .swiper-button-next {
    right: 0;
  }
  .pd_thumbs_container {
    padding-left: 15%;
    padding-right: 15%;
    position: relative;
  }
  .pd_thumbs_container .swiper-button-next,
  .pd_thumbs_container .swiper-button-prev {
    background: none;
    background-color: transparent !important;
  }
  .pd_thumbs_container .swiper-button-disabled {
    opacity: 0.6;
  }
  @media (min-width: 0) and (max-width: 575px) {
    .pd_thumbs_container {
      padding-left: 25px;
      padding-right: 25px;
    }
    .pd_thumbs_container .swiper-button-prev {
      left: -15px;
    }
    .pd_thumbs_container .swiper-button-next {
      right: -15px;
    }
  }
  .pd_thumbs_container .swiper-slide {
    cursor: pointer;
  }
  .pd_thumbs_container .swiper-slide .img_container {
    position: relative;
  }
  .pd_thumbs_container .swiper-slide .img_container:before {
    transition: all 0.35s ease;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0%;
    top: 0;
    background-color: rgba(0, 0, 0, 0.3);
  }
  .pd_thumbs_container .swiper-slide:hover .img_container:before {
    content: '';
    background-color: rgba(0, 0, 0, 0);
    border-radius: var(--size-radius);
  }
  .pd_thumbs_container
    .swiper-slide.swiper-slide-thumb-active
    .img_container:before {
    background-color: rgba(0, 0, 0, 0);
  }
  @media (min-width: 980px) {
    .v3 {
      align-items: flex-start;
    }
  }
  @media (min-width: 980px) {
    .v3 .pd_gallery_container {
      display: flex;
      flex-direction: row-reverse;
    }
  }
  @media (min-width: 1100px) {
    .v3 .pd_gallery_container {
      width: 50%;
      min-width: 50%;
      max-width: 50%;
    }
  }
  @media (min-width: 980px) {
    .v3 .swpiper_pdt_v3 {
      height: auto;
    }
  }
  @media (min-width: 980px) {
    .v3 .pd_thumbs_container {
      width: 50px;
      flex-shrink: 0;
      padding: 0;
      height: 361px;
      overflow: hidden;
    }
    .v3 .pd_thumbs_container.noarrows .swiper-button-prev,
    .v3 .pd_thumbs_container.noarrows .swiper-button-next {
      display: none !important;
    }
    .v3 .pd_thumbs_container .swiper-slide {
      width: 100%;
      height: 58px;
    }
    .v3 .pd_thumbs_container .swiper-button-prev,
    .v3 .pd_thumbs_container .swiper-button-next {
      left: 0;
      right: auto;
      top: auto;
      bottom: 0;
      width: 50%;
      height: 35px;
      border-radius: 0;
      margin: 0;
      transform: none;
    }
    .v3 .pd_thumbs_container .swiper-button-prev:after {
      font-size: 0.5vw;
      transform: rotate(90deg);
    }
    .v3 .pd_thumbs_container .swiper-button-next {
      left: auto;
      right: 0;
    }
    .v3 .pd_thumbs_container .swiper-button-next:after {
      font-size: 0.5vw;
      transform: rotate(90deg);
    }
    .v3 .pd_thumbs_container .swiper-container {
      height: 316px;
    }
  }
  @media (min-width: 1500px) {
    .v3 .pd_thumbs_container {
      width: 60px;
      height: 415px;
    }
    .v3 .pd_thumbs_container .swiper-slide {
      width: 100%;
      height: 68px;
    }
    .v3 .pd_thumbs_container .swiper-container {
      height: 370px;
    }
  }
  @media (min-width: 1800px) {
    .v3 .pd_thumbs_container {
      width: 70px;
      height: 480px;
    }
    .v3 .pd_thumbs_container .swiper-slide {
      width: 100%;
      height: 78px;
    }
    .v3 .pd_thumbs_container .swiper-container {
      height: 435px;
    }
  }
  @media (min-width: 980px) {
    .v3 .pd_gallery {
      width: calc(100% - 70px);
      margin-left: 20px;
      flex-shrink: 0;
    }
  }
  @media (min-width: 1500px) {
    .v3 .pd_gallery {
      width: calc(100% - 80px);
    }
  }
  @media (min-width: 1800px) {
    .v3 .pd_gallery {
      width: calc(100% - 90px);
    }
  }
  .star_wrap .star {
    display: inline-block;
  }
  .star_wrap .star:last-of-type {
    margin-right: 15px;
  }
  .star_wrap .star:after {
    width: 14px;
    height: 14px;
    margin: -3px 2px 0 0;
    content: '';
    display: inline-block;
    vertical-align: middle;
    background-image: url('../../images/new/layout/inpage_iconset.svg');
    background-size: auto 100%;
    background-position: 0% 0;
  }
  .star_wrap .star.active:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background-image: url('../../images/new/layout/inpage_iconset.svg');
    background-size: auto 100%;
    background-position: 2.04% 0;
  }
  .comment_header {
    padding-bottom: 1em;
  }
  .comment_header h6 .name {
    font-weight: bold;
  }
  .comment_header h6 .date {
    font-weight: normal;
    padding-left: 0.5em;
  }
  @media (min-width: 740px) {
    .comment_header .star_wrap {
      transform: translateY(136.5%);
    }
  }
  @media (min-width: 980px) {
    .comment_header .star_wrap {
      transform: translateY(140%);
    }
  }
  @media (min-width: 576px) {
    .comment_header {
      display: flex;
      justify-content: space-between;
    }
  }
  .pd_info {
    color: var(--color-text);
  }
  @media (min-width: 0) and (max-width: 979px) {
    .pd_info {
      padding-top: 40px;
    }
  }
  @media (min-width: 980px) {
    .pd_info {
      width: 37.5%;
      min-width: 37.5%;
      max-width: 37.5%;
      margin-left: 8.5%;
    }
  }
  @media (min-width: 1100px) {
    .pd_info {
      width: 40.5%;
      min-width: 40.5%;
      max-width: 40.5%;
      margin-left: 11.5%;
    }
  }
  .pd_info > .fz-A {
    padding-top: 0.2em;
    padding-bottom: 1.7vw;
  }
  .pd_info .label .sticker {
    display: inline-block;
    margin-left: 10px;
    border-radius: 3px;
    padding: 0.25em 1em;
    line-height: 1.5em;
    font-size: 14px;
    overflow: hidden;
    text-transform: uppercase;
    font-weight: bold;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
  }
  .pd_info .label .sticker:first-of-type {
    margin-left: 0;
  }
  .pd_info .label .sticker.hot {
    color: var(--color-text-label-hot);
    background-color: var(--color-bg-label-hot);
  }
  .pd_info .label .sticker.new {
    color: var(--color-text-label-new);
    background-color: var(--color-bg-label-new);
  }
  .pd_info .desc {
    display: block;
    padding-bottom: 1.7vw;
    text-align: justify;
    text-justify: distribute;
  }
  :lang(eng) .pd_info .desc {
    text-align: initial;
  }
  
  @media (min-width: 740px) {
    .pd_info .desc {
      font-size: 0.875rem;
    }
  }
  @media (min-width: 980px) {
    .pd_info .desc {
      overflow: hidden;
      text-overflow: ellipsis;
      -webkit-line-clamp: 5;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      padding-bottom: 0;
      margin-bottom: 1.7vw;
    }
  }
  @media (min-width: 1100px) {
    .pd_info .desc {
      width: 100%;
    }
  }
  @media (min-width: 1500px) {
    .pd_info .desc {
      width: 75%;
    }
  }
  @media (min-width: 1800px) {
    .pd_info .desc {
      width: 70%;
      -webkit-line-clamp: 7;
    }
  }
  .pd_info .price-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--color-border);
    padding-top: 15px;
    padding-bottom: 15px;
    justify-content: flex-start;
  }
  @media (min-width: 1500px) {
    .pd_info .price-wrap {
      padding-top: 1vw;
      padding-bottom: 1vw;
    }
  }
  .pd_info .price-wrap .fz-A {
    font-family: var(--font-family-en);
    color: var(--color-price-sp);
    margin-right: 30px;
  }
  .pd_info .price-wrap .orig {
    color: var(--color-price-orig);
    font-weight: bold;
    font-size: 14px;
    font-family: var(--font-family-en);
    flex: auto;
    width: 20%;
    min-width: 20%;
    max-width: 20%;
    text-decoration: line-through;
  }
  @media (min-width: 1100px) {
    .pd_info .price-wrap .orig {
      font-size: 1.25vw;
    }
  }
  .pd_info .price-wrap .discount {
    width: 50%;
    display: block;
    overflow: hidden;
    line-height: 1.2em;
    font-size: 14px;
    text-align: right;
    padding-left: 10%;
  }
  @media (min-width: 0) and (max-width: 575px) {
    .pd_info .price-wrap .discount {
      font-size: 12px;
    }
  }
  .pd_info .btn-share {
    display: flex;
    align-items: center;
    position: relative;
  }
  @media (min-width: 0) and (max-width: 575px) {
    .pd_info .btn-share {
      padding-top: 20px;
    }
  }
  .pd_info .btn-share .st-remove-label {
    border-radius: 50% !important;
    background-color: var(--color-text) !important;
    margin-right: 10px;
  }
  .pd_info .btn-share .st-remove-label:hover {
    top: 0 !important;
  }
  .pd_info .btn-share .sharethis-inline-share-buttons {
    margin-right: 10px;
  }
  .pd_info .btn-share .sharethis-inline-share-buttons:hover {
    transform: none !important;
  }
  .pd_info .btn-share i {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background-color: var(--color-share);
    margin-right: 0.5em;
  }
  @media (min-width: 0) and (max-width: 575px) {
    .pd_info .btn-share i {
      width: 36px;
      height: 36px;
    }
  }
  .pd_info .btn-share i:after {
    width: 20px;
    height: 20px;
    content: '';
    display: inline-block;
    vertical-align: middle;
    background-image: url('../../images/new/layout/inpage_iconset.svg');
    background-size: auto 100%;
    background-position: 42.86% 0;
  }
  @media (min-width: 0) and (max-width: 575px) {
    .pd_info .btn-share i:after {
      width: 14px;
      height: 14px;
    }
  }
  .pd_info .commentBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--color-border);
    padding-bottom: 1vw;
    font-size: 14px;
  }
  @media (min-width: 0) and (max-width: 575px) {
    .pd_info .commentBox {
      flex-direction: column;
      align-items: flex-start;
      border-top: 1px solid var(--color-border);
      padding-top: 0.5em;
    }
  }
  @media (min-width: 980px) and (max-width: 1099px) {
    .pd_info .commentBox {
      flex-direction: column;
      align-items: flex-start;
      border-top: 1px solid var(--color-border);
      padding-top: 0.5em;
    }
  }
  .pd_info .commentBox .buyNum {
    font-size: 14px;
  }
  .pd_info .event_list .event_box {
    border-left: var(--border-event-detail);
    padding-left: 20px;
    color: var(--colot-text-event-detail);
    overflow: hidden;
    transition: all 0.25s ease-in;
    max-height: 350px;
  }
  .pd_info .event_list .event_box > div {
    border-bottom: 1px solid var(--color-border);
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 1.5em;
  }
  .pd_info .event_list .event_box > div:first-of-type {
    padding-top: 0;
  }
  .pd_info .event_list .event_box > div:last-of-type {
    padding-bottom: 0;
    border: none;
  }
  @media (min-width: 0) and (max-width: 575px) {
    .pd_info .event_list .event_box {
      font-size: 14px;
      line-height: 1.5em;
    }
  }
  .pd_info .event_list .event_toggle {
    cursor: pointer;
    position: relative;
    padding-right: 50px;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    color: #888;
    transition: all 0.35s ease;
  }
  .pd_info .event_list.simple {
    margin-bottom: 0;
  }
  @media (min-width: 0) and (max-width: 979px) {
    .pd_info .event_list.simple {
      margin-bottom: 20px;
    }
  }
  .pd_info .event_list.simple .event_toggle {
    display: none !important;
  }
  .pd_info .event_list .et_close {
    display: block;
    opacity: 1;
    transition: all 0.5s ease;
  }
  .pd_info .event_list .et_open {
    display: block;
    opacity: 0;
    position: absolute;
    transition: all 0.5s ease;
    top: 50%;
    transform: translateY(-50%);
  }
  .pd_info .event_list .arrow {
    width: 40px;
    height: 40px;
    position: relative;
  }
  .pd_info .event_list .arrow:after,
  .pd_info .event_list .arrow:before {
    content: '';
    display: block;
    width: 10px;
    height: 2px;
    background-color: #888;
    position: absolute;
    left: 50%;
    top: 50%;
    transition: all 0.35s ease;
    transition-delay: 0s;
  }
  .pd_info .event_list .arrow:before {
    transform: translateX(3px) rotate(45deg);
  }
  .pd_info .event_list .arrow:after {
    transform: translateX(-3px) rotate(-45deg);
  }
  .pd_info .event_list:hover .event_toggle {
    color: #000;
  }
  .pd_info .event_list:hover .arrow:after,
  .pd_info .event_list:hover .arrow:before {
    background-color: #000;
  }
  .pd_info .event_list.close .et_close {
    opacity: 0;
  }
  .pd_info .event_list.close .et_open {
    opacity: 1;
  }
  .pd_info .event_list.close .arrow:before {
    transform: translateX(3px) rotate(-45deg);
    transition-delay: 0.2s;
  }
  .pd_info .event_list.close .arrow:after {
    transform: translateX(-3px) rotate(45deg);
    transition-delay: 0.2s;
  }
  .pd_info .spec {
    padding-top: 15px;
  }
  @media (min-width: 1500px) {
    .pd_info .spec {
      padding-top: 1.3vw;
    }
  }
  .pd_info .spec .select-container {
    border-bottom: 1px solid var(--color-border);
    margin-top: 0.375em;
    margin-bottom: 1em;
  }
  .pd_info .spec select {
    -webkit-appearance: none;
    appearance: none;
    background: none;
    width: 100%;
    height: 50px;
    transition: all 0.35s ease;
    border: none;
    border-radius: 0;
    font-size: 16px;
    cursor: pointer;
    padding-left: 0;
    background: url('../../images/new/layout/select-arrow-border.svg') no-repeat
      right center;
    background-size: 12px auto;
  }
  @media (min-width: 1800px) {
    .pd_info .spec select {
      font-size: 17px;
    }
  }
  .pd_info .spec select:focus {
    outline: none !important;
  }
  .pd_info .spec option {
    display: block;
    line-height: 1.75em;
    padding-left: 0;
  }
  .pd_info .stock-wrap {
    padding-bottom: 20px;
    font-size: 13px;
    color: var(--color-border-dark);
  }
  .pd_info .stock-wrap .stock {
    font-weight: bold;
    color: var(--color-text);
  }
  .pd_info .stock-wrap.hide {
    display: none;
  }
  .pd_info .val {
    font-size: 14px;
    display: block;
    padding-top: 0.375em;
  }
  .pd_info .comment_count {
    display: flex;
    align-items: center;
  }
  .pd_info .comment_count .comment {
    color: #000;
  }
  .pd_info .comment_count a {
    color: #000;
  }
  .pd_info .comment {
    color: #000;
  }
  .pd_info .consultation {
    margin-top: 5px;
    background-color: var(--color-main-dark);
    height: clamp(50px, 3.85vw, 98px);
    border-radius: var(--size-radius);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: clamp(15px, 1.3vw, 30px);
    padding-right: clamp(15px, 1.3vw, 30px);
    cursor: pointer;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    transition: all 0.4s ease;
  }
  .pd_info .consultation span {
    white-space: nowrap;
  }
  .pd_info .consultation svg {
    display: inline-block;
    width: 1.5em;
    height: auto;
  }
  .pd_info .consultation path {
    fill: #000;
  }
  .pd_info .consultation.big {
    margin-bottom: 15px;
  }
  .pd_info .consultation.big path {
    fill: #fff;
  }
  .pd_info .consultation.big svg {
    width: 2em;
  }
  .pd_info .consultation.track svg {
    margin-right: 5px;
  }
  .pd_info .consultation.track path {
    fill: transparent;
    stroke: #000;
    stroke-width: 15;
  }
  .pd_info .consultation.track.active span {
    color: var(--color-main);
  }
  .pd_info .consultation.track.active path {
    fill: var(--color-main);
    stroke: var(--color-main);
  }
  @media (min-width: 740px) {
    .pd_info .consultation {
      margin-top: 25px;
      margin-bottom: 30px;
    }
  }
  @media (min-width: 0) and (max-width: 1499px) {
    .pd_info .consultation .fz-C {
      font-size: 16px;
    }
  }
  .pd_info .consultation:after {
    display: none;
  }
  .pd_info .consultation span {
    color: var(--color-btn-cart-text);
  }
  .pd_info .consultation:hover,
  .pd_info .consultation:active {
    background-color: var(--color-main);
  }
  .pd_info .cart-select {
    padding-top: 2.29vw;
    padding-bottom: 2.29vw;
    padding-bottom: 15px;
    display: flex;
    align-items: center;
  }
  .pd_info .cart-select .quantity {
    width: 39%;
  }
  .pd_info .cart-select .addCart {
    width: 57%;
    margin-left: 4%;
    background-color: var(--color-btn-cart);
    height: clamp(50px, 3.85vw, 98px);
    border-radius: var(--size-radius);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: clamp(15px, 1.3vw, 30px);
    padding-right: clamp(15px, 1.3vw, 30px);
    cursor: pointer;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    transition: all 0.4s ease;
  }
  @media (min-width: 0) and (max-width: 1499px) {
    .pd_info .cart-select .addCart .fz-C {
      font-size: 16px;
    }
  }
  .pd_info .cart-select .addCart:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background-image: url('../../images/new/layout/inpage_iconset.svg');
    background-size: auto 100%;
    background-position: 51.02% 0;
    width: 16px;
    height: 16px;
  }
  @media (min-width: 1500px) {
    .pd_info .cart-select .addCart:after {
      width: 20px;
      height: 20px;
    }
  }
  .pd_info .cart-select .addCart span {
    color: var(--color-btn-cart-text);
  }
  .pd_info .cart-select .addCart:hover,
  .pd_info .cart-select .addCart:active {
    background-color: var(--color-main);
  }
  .pd_info .fn {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
  }
  .pd_info .fn .consultation {
    height: clamp(38px, 2.5vw, 50px);
    background-color: #fff;
    border: 1px solid var(--color-border);
    flex: 1;
    margin: 0 0 0 10px;
    width: auto;
    justify-content: center;
  }
  .pd_info .fn .consultation:first-of-type {
    margin-left: 0;
  }
  .pd_info .fn .consultation span {
    color: #333;
    margin: 0 3px;
    font-weight: normal;
    font-size: 15px;
  }
  @media (min-width: 740px) {
    .pd_info .fn .consultation span {
      font-size: 16px;
    }
  }
  @media (min-width: 1100px) {
    .pd_info .fn .consultation:hover {
      background-color: #efefef;
    }
  }
  .section_title.fz-C {
    line-height: 2.5em;
    border-bottom: 1px solid var(--color-border);
    margin-bottom: 2.39vw;
    padding-top: 5.5vw;
  }
  .pd_body_tag_content > div {
    opacity: 1;
    pointer-events: initial;
    display: inline-block;
  }
  @media (min-width: 980px) {
    .pd_body_tag_content > div {
      padding-right: 11.6%;
    }
  }
  .pd_body_tag_content p {
    padding-bottom: 1em;
  }
  .pd_body_tag_content img {
    display: block;
    max-width: 100%;
    height: auto !important;
  }
  .pd_back_wrap {
    display: flex;
    justify-content: center;
    padding-top: 3.3vw;
    padding-bottom: 3.95vw;
    border-bottom: 1px solid var(--color-border);
  }
  @media (min-width: 0) and (max-width: 979px) {
    .pd_back_wrap {
      padding-top: 40px;
      padding-bottom: 40px;
    }
  }
  .pd_comment .item:nth-child(2) {
    margin-bottom: 2.08vw;
    padding-bottom: 2.08vw;
    border-bottom: 1px solid var(--color-line-comment);
  }
  @media (min-width: 0) and (max-width: 739px) {
    .pd_comment .item:nth-child(2) {
      margin-bottom: 20px;
      padding-bottom: 20px;
    }
  }
  .pd_comment p {
    display: block;
    font-size: 14px;
  }
  @media (min-width: 740px) {
    .pd_comment p {
      width: 80%;
    }
  }
  @media (min-width: 1500px) {
    .pd_comment p {
      width: 72%;
    }
  }
  @media (min-width: 1800px) {
    .pd_comment p {
      width: 68%;
    }
  }
  .pd_rel {
    padding-top: 2.08vw;
    padding-bottom: 4vw;
    position: relative;
  }
  @media (min-width: 0) and (max-width: 739px) {
    .pd_rel {
      margin-bottom: 15vw;
    }
  }
  .pd_rel .img_container {
    border-radius: var(--size-radius);
    overflow: hidden;
    width: 100%;
  }
  .pd_rel .img_container .img_holder {
    transition: all 0.6s ease;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: var(--mode-bgsize-product);
    width: 100%;
  }
  .pd_rel .img_container .img_holder:after {
    content: '';
    display: block;
    width: 100%;
    padding-bottom: var(--ratio-pd-gallery);
  }
  @media (min-width: 1100px) {
    .pd_rel .img_container:hover .img_holder,
    .pd_rel .img_container:active .img_holder {
      transform: scale(1.1);
    }
  }
  .pd_rel .section_title.fz-C {
    border: none;
  }
  @media (min-width: 980px) {
    .pd_rel .section_title.fz-C {
      padding-top: 0;
    }
  }
  .pd_rel .text_container {
    padding: 1.4vw 10px;
    color: var(--color-text);
  }
  @media (min-width: 0) and (max-width: 979px) {
    .pd_rel .text_container {
      padding-top: 20px;
    }
  }
  .pd_rel .text_container h4 {
    font-size: 14px;
  }
  .pd_rel a {
    display: block;
    width: 100%;
  }
  .pd_rel .swiper-pagination {
    width: 100%;
    margin-top: 15px;
  }
  @media (min-width: 740px) {
    .pd_rel .swiper-pagination {
      left: auto;
      top: 5.5vw;
      bottom: auto;
      max-width: 50vw;
      right: 0;
      text-align: right;
    }
  }
  @media (min-width: 980px) {
    .pd_rel .swiper-pagination {
      top: 2.08vw;
      transform: translateY(-30%);
    }
  }
  .pd_rel.v3 {
    position: relative;
    margin-bottom: 30px;
  }
  @media (min-width: 0) and (max-width: 739px) {
    .pd_rel.v3 {
      padding-bottom: 60px;
    }
  }
  .pd_rel.v3 .img_container .img_holder {
    background-size: var(--mode-bgsize-product);
  }
  .pd_body {
    padding-top: 6vw;
  }
  .pd_body_tag {
    position: relative;
    margin-bottom: 3.125vw;
  }
  .pd_body_tag:after {
    content: '';
    display: block;
    border-bottom: 1px solid var(--color-border);
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 1;
  }
  .pd_body_tag .fz-C {
    line-height: 2.5em;
    position: relative;
    z-index: 2;
    display: inline-block;
    cursor: pointer;
    transition: all 0.35s ease;
    border-bottom: 3px solid transparent;
  }
  .pd_body_tag .fz-C:hover,
  .pd_body_tag .fz-C:active {
    color: var(--color-main);
  }
  @media (min-width: 576px) {
    .pd_body_tag .fz-C {
      margin-left: 9.21vw;
    }
    .pd_body_tag .fz-C:first-of-type {
      margin-left: 0;
    }
  }
  .pd_body_tag .fz-C.active {
    border-bottom: 3px solid var(--color-text);
  }
  @media (min-width: 0) and (max-width: 575px) {
    .pd_body_tag {
      display: flex;
      justify-content: space-between;
    }
  }